BODY
{
    MARGIN-LEFT: 15%;
    MARGIN-RIGHT: 10%
}
P
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 0.9em;
    COLOR: #000000;
    LINE-HEIGHT: 1em;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana, helvetica, arial, sans-serif;
    TEXT-DECORATION: none
}
TD
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 0.9em;
    COLOR: #000000;
    LINE-HEIGHT: 1em;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana, helvetica, arial, sans-serif;
    TEXT-DECORATION: none
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.5em;
    COLOR: #000066;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana, helvetica, arial, sans-serif;
    TEXT-DECORATION: none
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.25em;
    COLOR: #000066;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana, helvetica, arial, sans-serif;
    TEXT-DECORATION: none
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1em;
    COLOR: #000066;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana, helvetica, arial, sans-serif;
    TEXT-DECORATION: none
}
H4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 0.8em;
    COLOR: #000066;
    LINE-HEIGHT: 11pt;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana, helvetica, arial, sans-serif;
    TEXT-DECORATION: none
}
A
{
    FONT-WEIGHT: bold;
    COLOR: #000066;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #999999;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #cc9933;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #999999
}
